"#.0\G\B" = "# 0\G\B";
"#.0\M\B" = "# 0\M\B";
"#.0\k\B" = "# 0\k\B";
"#.0\k\B\/\s" = "# 0\k\B\/\s";
"%@ sent" = "%@ gesendet";
"%i active" = "%i aktiv";
"%i busy" = "%i beschäftigt";
"%i days" = "%i Tage";
"%i hours" = "%i Stunden";
"%i minutes" = "%i Minuten";
"%i queued" = "%i in Warteschlange";
"%i seconds" = "%i Sekunden";
"%ikbps" = "%ikbps";
"(of %i)" = "(von %i)";
", " = ", ";
"1 day" = "1 Tag";
"1 hour" = "1 Stunde";
"1 minute" = "1 Minute";
"1 second" = "1 Sekunde";
"Complete" = "Komplett";
"Connecting..." = "Verbinden...";
"Couldn't move to library" = "Konnte nicht auf Bibliothek zugreifen";
"No active sources" = "Keine aktiven Quellen";
"Paused" = "Pausiert";
"Possibly corrupt" = "Möglicherweise beschädigt";
"Recovering..." = "Wiederherstellen...";
"Recovery failed" = "Wiederherstellen fehlgeschlagen";
"Saving..." = "Speichern...";
"Verifying..." = "Überprüfung...";
"What's New?" = "Neuigkeiten";
"remaining" = "verbleibend";